{
  "choices": [
    {
      "id": "bfe31764-280f-4ac0-abbb-3f06f5bad909",
      "name": "Add to Daily Note",
      "type": "Capture",
      "command": true,
      "appendLink": false,
      "captureTo": "Calendar/2022/{{DATE:YYYY-MM-DD}}.md",
      "captureToActiveFile": false,
      "createFileIfItDoesntExist": {
        "enabled": true,
        "createWithTemplate": true,
        "template": "Atlas/Utilities/Templates/Template, Cal, Daily.md"
      },
      "format": {
        "enabled": true,
        "format": "- `{{DATE:h:mm A}}`: {{VALUE}}\n"
      },
      "insertAfter": {
        "enabled": true,
        "after": "## Log",
        "insertAtEnd": true,
        "createIfNotFound": true,
        "createIfNotFoundLocation": "bottom"
      },
      "prepend": false,
      "task": false,
      "openFileInMode": "default"
    },
    {
      "id": "5649223e-bae9-493d-bfaa-5d244b198d26",
      "name": "Add a Movie",
      "type": "Macro",
      "command": true,
      "macroId": "24f0d802-c3c9-4d02-bcbf-f9b4b650001e"
    },
    {
      "id": "0eab287e-6233-4045-9e3d-9987c585198a",
      "name": "Add a Series",
      "type": "Macro",
      "command": true,
      "macroId": "c61b435b-1556-4a1b-bd67-bd352d469ab3"
    },
    {
      "id": "b0091dfb-e4a5-4c77-8020-f121ec411482",
      "name": "Movie Template (QuickAdd)",
      "type": "Template",
      "command": false,
      "templatePath": "Atlas/Utilities/Templates/Movie Template (QuickAdd).md",
      "fileNameFormat": {
        "enabled": true,
        "format": "{{VALUE:fileName}}"
      },
      "folder": {
        "enabled": true,
        "folders": [
          "Atlas/Notes/Sources/Shows"
        ],
        "chooseWhenCreatingNote": false,
        "createInSameFolderAsActiveFile": false,
        "chooseFromSubfolders": false
      },
      "appendLink": false,
      "openFileInNewTab": {
        "enabled": false,
        "direction": "vertical",
        "focus": false
      },
      "openFile": true,
      "openFileInMode": "default",
      "fileExistsMode": "Increment the file name",
      "setFileExistsBehavior": false
    },
    {
      "id": "c1a48994-a6a3-43af-bebd-db1b0fbe163a",
      "name": "Series Template (QuickAdd)",
      "type": "Template",
      "command": false,
      "templatePath": "Atlas/Utilities/Templates/Series Template (QuickAdd).md",
      "fileNameFormat": {
        "enabled": true,
        "format": "{{VALUE:fileName}}"
      },
      "folder": {
        "enabled": true,
        "folders": [
          "Atlas/Notes/Sources/Shows"
        ],
        "chooseWhenCreatingNote": false,
        "createInSameFolderAsActiveFile": false,
        "chooseFromSubfolders": false
      },
      "appendLink": false,
      "openFileInNewTab": {
        "enabled": false,
        "direction": "vertical",
        "focus": false
      },
      "openFile": true,
      "openFileInMode": "default",
      "fileExistsMode": "Increment the file name",
      "setFileExistsBehavior": false
    },
    {
      "id": "f3dfc4e2-5b5a-432d-a964-ba9222288ec7",
      "name": "Summarize Book Note (WIP)",
      "type": "Template",
      "command": false,
      "templatePath": "Atlas/Utilities/Prompts/Prompt - Summarize Book Notes",
      "fileNameFormat": {
        "enabled": false,
        "format": ""
      },
      "folder": {
        "enabled": true,
        "folders": [
          "Calendar"
        ],
        "chooseWhenCreatingNote": false,
        "createInSameFolderAsActiveFile": false,
        "chooseFromSubfolders": false
      },
      "appendLink": false,
      "openFileInNewTab": {
        "enabled": false,
        "direction": "vertical",
        "focus": false
      },
      "openFile": true,
      "openFileInMode": "default",
      "fileExistsMode": "Increment the file name",
      "setFileExistsBehavior": false
    }
  ],
  "macros": [
    {
      "name": "Find a Movie",
      "id": "24f0d802-c3c9-4d02-bcbf-f9b4b650001e",
      "commands": [
        {
          "name": "movie",
          "type": "UserScript",
          "id": "f5c533af-3a81-44a0-a791-c1de4ed88fb7",
          "path": "Atlas/Utilities/Scripts/movie.js",
          "settings": {
            "OMDb API Key": "7edadcce"
          }
        },
        {
          "name": "Add Movie Template",
          "type": "Choice",
          "id": "0ae40023-bb86-42c7-9581-042fe62afb36",
          "choiceId": "b0091dfb-e4a5-4c77-8020-f121ec411482"
        }
      ],
      "runOnStartup": false
    },
    {
      "name": "Find a Series",
      "id": "c61b435b-1556-4a1b-bd67-bd352d469ab3",
      "commands": [
        {
          "name": "movie",
          "type": "UserScript",
          "id": "d97537e3-7cb6-4d9b-99f0-e6f62c95de0d",
          "path": "Atlas/Utilities/Scripts/movie.js",
          "settings": {
            "OMDb API Key": "7edadcce"
          }
        },
        {
          "name": "Add Series Template (the QuickAdd one)",
          "type": "NestedChoice",
          "id": "2c7b7b53-825a-4b13-b953-e1c02bf10595",
          "choice": {
            "id": "03cad2dc-fcf9-4482-b6a9-65e168df2e20",
            "name": "Add Series Template (the QuickAdd one)",
            "type": "Template",
            "command": false,
            "templatePath": "Atlas/Utilities/Templates/Series Template (QuickAdd).md",
            "fileNameFormat": {
              "enabled": true,
              "format": "{{VALUE:fileName}}"
            },
            "folder": {
              "enabled": true,
              "folders": [
                "Atlas/Notes/Sources/Shows"
              ],
              "chooseWhenCreatingNote": false,
              "createInSameFolderAsActiveFile": false,
              "chooseFromSubfolders": false
            },
            "appendLink": false,
            "openFileInNewTab": {
              "enabled": false,
              "direction": "vertical",
              "focus": false
            },
            "openFile": true,
            "openFileInMode": "default",
            "fileExistsMode": "Increment the file name",
            "setFileExistsBehavior": false
          }
        }
      ],
      "runOnStartup": false
    },
    {
      "name": "Summarize Book Note",
      "id": "af3574d9-fc95-4e51-9fb0-6c504c7d07c3",
      "commands": [
        {
          "name": "Summarize Book Note",
          "type": "Choice",
          "id": "3a8be4e6-be7d-442f-94f1-ad7e9f176ae5",
          "choiceId": "f3dfc4e2-5b5a-432d-a964-ba9222288ec7"
        },
        {
          "name": "AI Assistant",
          "type": "AIAssistant",
          "id": "efc26d8c-21bd-4808-a839-21455f5c20a1",
          "model": "Ask me",
          "systemPrompt": "As an AI assistant within Obsidian, your primary goal is to help users manage their ideas and knowledge more effectively. Format your responses using Markdown syntax. Please use the [[Obsidian]] link format. You can write aliases for the links by writing [[Obsidian|the alias after the pipe symbol]]. To use mathematical notation, use LaTeX syntax. LaTeX syntax for larger equations should be on separate lines, surrounded with double dollar signs ($$). You can also inline math expressions by wrapping it in $ symbols. For example, use $$w_{ij}^{\text{new}}:=w_{ij}^{\text{current}}+etacdotdelta_jcdot x_{ij}$$ on a separate line, but you can write \"($eta$ = learning rate, $delta_j$ = error term, $x_{ij}$ = input)\" inline.",
          "outputVariableName": "summary",
          "promptTemplate": {
            "enable": true,
            "name": "Prompt - Summarize Book Notes.md"
          },
          "modelParameters": {
            "temperature": 1,
            "top_p": 1,
            "frequency_penalty": 0,
            "presence_penalty": 0
          }
        }
      ],
      "runOnStartup": false
    }
  ],
  "inputPrompt": "single-line",
  "devMode": false,
  "templateFolderPath": "Atlas/Utilities/Templates",
  "announceUpdates": true,
  "version": "1.6.0",
  "disableOnlineFeatures": false,
  "ai": {
    "OpenAIApiKey": "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",
    "defaultModel": "Ask me",
    "defaultSystemPrompt": "As an AI assistant within Obsidian, your primary goal is to help users manage their ideas and knowledge more effectively. Format your responses using Markdown syntax. Please use the [[Obsidian]] link format. You can write aliases for the links by writing [[Obsidian|the alias after the pipe symbol]]. To use mathematical notation, use LaTeX syntax. LaTeX syntax for larger equations should be on separate lines, surrounded with double dollar signs ($$). You can also inline math expressions by wrapping it in $ symbols. For example, use $$w_{ij}^{\text{new}}:=w_{ij}^{\text{current}}+etacdotdelta_jcdot x_{ij}$$ on a separate line, but you can write \"($eta$ = learning rate, $delta_j$ = error term, $x_{ij}$ = input)\" inline.",
    "promptTemplatesFolderPath": "Atlas/Utilities/Prompts",
    "showAssistant": true
  },
  "migrations": {
    "migrateToMacroIDFromEmbeddedMacro": true,
    "useQuickAddTemplateFolder": true,
    "incrementFileNameSettingMoveToDefaultBehavior": true,
    "mutualExclusionInsertAfterAndWriteToBottomOfFile": true,
    "setVersionAfterUpdateModalRelease": true
  }
}